# Module cargo::core::package

source ·

## Modules

- tls 🔒

## Structs

- Download 🔒
- Downloads
  Helper for downloading crates.
- Package
  Information about a package that is available somewhere in the file system.
- PackageInner 🔒
- PackageSet
  A set of packages, with the intent to download.
- SerializedPackage
  A Package in a form where `Serialize` can be derived.

## Enums

- WhyTick 🔒

## Constants

- MANIFEST_PREAMBLE

## Functions

- collect_used_deps 🔒